.btn1 { background-color:#FBF8EE; } 

.mail_title01{width:150px;height:40px;padding-left:10px;background:#F6F6F6;}
.mail_title02{padding-left:10px;}
.mail_title03{padding-left:10px;background:#FFFFFF;}



.sub_menu_title {font-size:9pt; padding-left:25px;line-height:35px;}
.sub_menu_title A:link    { text-decoration: none; color:#000000;}
.sub_menu_title A:visited { text-decoration: none; color:#000000;}
.sub_menu_title A:active  { text-decoration: none; color:#C00000;}
.sub_menu_title A:hover   { text-decoration: none; color:#C00000;}

.submenu_title1 A:link    { text-decoration: none; color:#5F5F5F;}
.submenu_title1 A:visited { text-decoration: none; color:#5F5F5F;}
.submenu_title1 A:active  { text-decoration: none; color:#CC0000;}
.submenu_title1 A:hover   { text-decoration: none; color:#CC0000;}

#logo05 {z-index: 1; left: 0px; width: 250px; position: absolute; top: 30px; height: 80px}

#menu05 {z-index: 2; left: 0px; width: 925px; position: absolute; top: 0px; height: 100px}




.title01{width:110px;height:35px;padding-left:10px;background:#F6F6F6;font-weight:bold;}
.title02{width:520px;padding-left:10px;}


.title05{width:110px;height:35px;padding-left:10px;background:#F6F6F6;font-weight:bold;}
.title06{width:205px;padding-left:10px;}
.checkwidth{width:120px;height:35px;}
.checkwidth14{width:90px;height:35px;}


.product_class{text-align:left;line-height:150%;padding-left:5px;}
.product_class1{text-align:center;font-weight:bold;background:#F3F1F1;}

.view_op01{text-align:center;width:15%; height:30px;background:#f4f4f4;font-weight:bold;}
.view_op02{padding-left:10px; height:30px;}